# CyberSource.PtsV1TransactionBatchesIdGet200Response

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **String** | Unique identifier assigned to the batch file. | [optional] 
**uploadDate** | **String** | Date when the batch template was update. | [optional] 
**completionDate** | **String** | The date when the batch template processing completed. | [optional] 
**transactionCount** | **Number** | Number of transactions in the transaction. | [optional] 
**acceptedTransactionCount** | **Number** | Number of transactions accepted. | [optional] 
**rejectedTransactionCount** | **String** | Number of transactions rejected. | [optional] 
**status** | **String** | The status of you batch template processing. | [optional] 
**links** | [**PtsV1TransactionBatchesIdGet200ResponseLinks**](PtsV1TransactionBatchesIdGet200ResponseLinks.md) |  | [optional] 


